Subject: [Pwg-Announce] First Session - MFD

From: "William Wagner" <[email-masked]>
Date: Sun, 1 Aug 2010 11:08:23 -0400

Greetings:

The first session of the MFD Face-to-face meeting on 3 August is concerned
with the Requirements Document Last Call Comments Review and Overall
Specification Review. I have posted what we believe to be the final
Requirements Document LCRC at:

ftp://ftp.pwg.org/pub/pwg/mfd/wd/lcrc-mfdreq10-20100722.pdf

ftp://ftp.pwg.org/pub/pwg/mfd/wd/lcrc-mfdreq10-20100722.doc

ftp://ftp.pwg.org/pub/pwg/mfd/wd/lcrc-mfdreq10-20100722-rev.pdf

ftp://ftp.pwg.org/pub/pwg/mfd/wd/lcrc-mfdreq10-20100722-rev.doc

and the Last Call Resolution Comments at:

ftp://ftp.pwg.org/pub/pwg/mfd/wd/mfdreq10-last-call-comment-resolution-20100
722.txt

I have posted an update to the "Overall" document at 

ftp://ftp.pwg.org/pub/pwg/mfd/wd/wd-mfdoverallmod10-20100730.pdf

ftp://ftp.pwg.org/pub/pwg/mfd/wd/wd-mfdoverallmod10-20100730.doc 

ftp://ftp.pwg.org/pub/pwg/mfd/wd/wd-mfdoverallmod10-20100730-rev.pdf 

ftp://ftp.pwg.org/pub/pwg/mfd/wd/wd-mfdoverallmod10-20100730-rev.doc 

This document does not yet reflect the recent changes to the Schema, but
does include some major changes. Also, I would like the WG sense on how to
proceed with some other issues with that document.

Thanks,

Bill Wagner

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Zehler, Peter
Sent: Saturday, July 31, 2010 9:59 AM
To: [email-masked]
Subject: [Pwg-Announce] Updated Plenary slides for MFD & v 1.104 of SM
schema available

All,

I have updated the MFD plenary slides with corrected links for the MFD
Requirements and FaxIn specifications.  The MFD page has all the correct
document links.  Also note that I have published the latest WSDL and schema
(v1.104).  

The updated slides are available at:

<ftp://ftp.pwg.org/pub/pwg/mfd/minutes/MFD_WG_Plenary_Aug_10.pdf>

The MFD page is located at:

<http://www.pwg.org/mfd/index.html> 

Peter Zehler

Xerox Research Center Webster
Email: [email-masked]
Voice: (585) 265-8755
FAX: (585) 265-7441
US Mail: Peter Zehler
Xerox Corp.
800 Phillips Rd.
M/S 128-25E
Webster NY, 14580-9701 

-- 
This message has been scanned for viruses and 
dangerous content by  <http://www.mailscanner.info/> MailScanner, and is 
believed to be clean. 

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
pwg-announce mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/pwg-announce